Возможна ли корректная работа АРМ Госуслуг, версия которого отличается от версии программного обеспечения, установленного на шлюзе безопасности?

Нет. Версия АРМ Госуслуг должна совпадать с версией ПО, установленной на шлюзе безопасности.


Возврат к списку